11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)
  • Q:
    Bijdrager
    NetCompany

    Mac OS 10.3.9 and ACARD ATA RAID

    Mensen,

    Een van mijn G4’s heeft de volgende configuratie:

    PowerMac G4 Digital Audio
    Sonnet 1.2Ghz G4 Processor
    1024MB Geheugen
    A-Card ATA133 RAID
    – 2x 120GB (striped) = 240GB Harddisk
    – 2x 200GB (striped) = 400GB Harddisk
    Matrox RTMac
    M-Audio Revolution 7.1

    Deze machine heeft heel netjes Mac OS X 10.3.8 gedraait, maar sinds de update naar Mac OS X 10.3.9 wil de machine niet meer opstarten (grijze appel, zonder ronddraaiend symbooltje)..

    Het is niet dat OS 10.3.9 niet kan draaien met deze configuratie, ik heb de data die op de 240GB (RAID)schijf stond gecloned naar een externe harddisk (Formac 500GB) en toen kon ik wel opstarten van deze schijf met 10.3.9!! Verder heb ik ook een volledige schone installatie van 10.3.5 gedaan en die geupdate naar 10.3.9 maar ook hier kwam het probleem weer naar boven!

    Het probleem lijkt dus dat OS X 10.3.9 niet meer wil opstarten van de A-Card ATA RAID…

    Het enige dat ik me kan bedenken dat het probleem kan zijn is dat Apple heeft zitten kloten met SCSI support (en dit niet goed getest heeft omdat geen enkele mac meer SCSI gebruikt) en dat booten van een SCSI schijf niet meer goed gaat.. Dit omdat de A-Card ATA RAID zich voordoet als een SCSI device (dus de 4 ATA schijven die je er aan hangt ziet de mac 2 SCSI schijven!)… Om deze gedachte te onderbouwen heb ik mijn Powerbook G3 Lombard geprobeert op te starten van een externe SCSI schijf met 10.3.9 en dit lukt ook niet!!

    Iemand een idee?? Ik ben nu bezig bovenstaande G4 opnieuw te installeren en te updaten naar 10.3.8, maar ik blijf het onwijs triest vinden!

    Groet,
    Kasper

    Bijdrager
    trabant

    Troost het als ik zeg dat je het 10.000e forumlid bent geworden?
    Ga hier maar even naar beneden scrollen.

    edit: Hier wordt je gevierd!

    Bijdrager
    Deskman

    Welkom en gefeliciteerd…

    Apple heeft de ondersteuning voor SCSI gaandeweg afgebouwd. Steeds minder kaarten werden ondersteund en in de G5 is het aanbod geloof ik teruggelopen tot een model of 3-4

    Het zou dus best kunnen dat 10.3.9 de ondersteuning van een SCSI-raid helemaal niet meer standaard ondersteunt.

    Ik vrees daarom ook dat er maar weinig mensen hier op het forum zo’n configuratie als jij hebt hebben staan.

    Bijdrager
    tricksel
    ”Deskman”

    Welkom en gefeliciteerd…

    Apple heeft de ondersteuning voor SCSI gaandeweg afgebouwd. Steeds minder kaarten werden ondersteund en in de G5 is het aanbod geloof ik teruggelopen tot een model of 3-4

    Het zou dus best kunnen dat 10.3.9 de ondersteuning van een SCSI-raid helemaal niet meer standaard ondersteunt.

    Ik vrees daarom ook dat er maar weinig mensen hier op het forum zo’n configuratie als jij hebt hebben staan.

    Dat bovenstaande de reden zou zijn zou ik vreemd vinden. Waarom?

    – Het gaat om een ATA133 kaart, geen SCSI.
    – De XServe’s werden/worden ook -optioneel- geleverd met SCSI, en RAID. Het zou belachelijkj zijn als deze niet meer ondersteund worden…!

    Bijdrager
    Deskman

    a-card kaarten gebruiken een controller die zich naar het systeem toe voordoet als een SCSI-controller.
    Daar zou dus best een addertje onder het gras kunnen zitten

    De XServer raids worden/werden van ultra ATA voorzien. Ik kan het ook niet helpen, Apple beschouwt SCSI als exit. Na al die jaren eenzaam uitsluitend SCSI te hebben geleverd ineens overstappen naar ATA en sATA…

    Bijdrager
    tricksel
    ”Deskman”

    a-card kaarten gebruiken een controller die zich naar het systeem toe voordoet als een SCSI-controller.
    Daar zou dus best een addertje onder het gras kunnen zitten

    Dat zou kunnen, ik heb zelf geen ervaring met die kaarten.

    ”Deskman”

    De XServer raids worden/werden van ultra ATA voorzien. Ik kan het ook niet helpen, Apple beschouwt SCSI als exit. Na al die jaren eenzaam uitsluitend SCSI te hebben geleverd ineens overstappen naar ATA en sATA…

    Weet je het héél zeker? Ik heb namelijk net op de NL store gekeken, en daar kun je écht nog gewoon een SCSI kaart als optie in je XServe laten prikken… Zou toch wel uit den boze zijn als die dan niet zou werken met het standaard OS :wink:

    Bijdrager
    ateazz

    hey

    je hebt je OS (opstartschijf) toch niet op die striped raid staan he???????

    Waarom??

    Je OS downgraden wil vaak wel helpen met dit soort problemen.

    suc6 greetzz

    Bijdrager
    Deskman

    Jawel, daar heb je wel gelijk in, maar de server en de raid worden niet geleverd met SCSI-disks. Het gaat hier om een controller voor externe schijven.

    Deze komt geloof ik van ATTO en er is nog een ADAPTEC overgebleven die het in de G5 doet (ook een 320) Alle andere SCSI-kaarten die ooit in Appeltjes hun werk gedaan hebben zijn niet meer te gebruiken. De populaire 2906 en de 2930 en 2940 van Adaptec kun je zo wegmikken.

    OSX heeft echt goeddeels de support voor SCSI opgezegd.
    Er zijn ook al zo veel vragen geweest over de mogelijkheden oude SCSI-scanners aan de G5 te hangen… Ja, dat kan , als je een SCSI-kaartje van $350,- koopt.

    Bijdrager
    TonE

    10.3.9 is bootable vanaf een striped (scsi) raid 0.
    Ik heb het even geprobeerd en het werkt gewoon.
    Je moet wel de Apple raid diskdriver gebruiken, Softraid is (nog) niet bootable.
    Misschien dat de driver voor die Acard card voor 10.3.9 ge-update moet worden.

    @Deskman, de Inito Miles2 scsi card is G5 compatible, deze kost $89,-
    Omdat het een uw2 kaart is heb je, afhankelijk van je scanner, wel een verloopkabel nodig.

    Bijdrager
    Deskman

    Tsss, dat ik dat nog mag meemaken. Misschien toch maar mijn vertrouwde Linotype scanner weer afstoffen. Verloopje heb ik al.

    Bijdrager
    TonE

    Ik heb nog zo’n kaart over, ik weet niet eens of ze in NL wel te koop zijn.

11 berichten aan het bekijken - 1 tot 11 (van in totaal 11)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.